Subject: [os2genau_digest] No. 291
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 10 Mar 2002 01:00:00 +1100 (EDT)

Date:- 10 March 2002

1================================================

Date: Sat, 09 Mar 2002 17:52:47 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: [os2genau] Calling All OS/2 Users - Web Site Suggestions

Greetings,

I am pleased to annouce that I am ready to receive suggestions for the web web site.

If you want a link, or to add your pages, notify me off the list...

cheers

greg
OS/2 UG SA Web Master

2==============================================

Date: Sat, 09 Mar 2002 22:11:43 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: [os2genau] 

Greetings,

I have an issue relating to connecting WinSux&Blows boxes to my OS/2 (ahh that's better)
printer.

1.    Yes the share is on
2.    The share name HPLASERJ1100 (3 guesses what I'm using)
3.    The WS&B boxes can find the OS/2 box and the shared drive/printer
4.    The 3 WS&B Boxes whine that the printer is offline and cannot be printed to
5.    Yes, the printer port is to the \\os2-share-box\os2-print-share-nake.

Any suggestions as to the problemwould be really appreciated..I don't think OS/2 is the
problem, but there might be some simple little thing I have overlooked in the process.

A friend also asks if anyone knows the whereabouts of OS/2 drivers for an Adaptec 19160
SCSI Card....

cheers

Greg